﻿main{
	display: grid;
	grid-template-columns: 200px auto auto auto 200px;
	grid-template-rows: 1fr 80px auto auto;
	grid-template-areas:
		". . logo . ."
		". . nombre . ."
		". menu menu menu ."
		". fotos fotos fotos .";
	background-color: #f1f1f1;
	/*background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)),
		url(images/pastelito_blanco.png);
	background-size: 60px;*/
	/*background-position: 0px 0px, 100px 100px, 300px 300px, 400px 400px;*/
	/*background-repeat: repeat-x;
	animation: fondo1 10s linear infinite;*/
}

#pastel1{
	position: absolute;
	animation: fondo1 8s linear infinite;
	opacity: 0.5;
}
@keyframes fondo1 {
	0% { 
		left:80px; top:0px; 
	}
	100% { 
		left:80px; top:100%; 
		transform: rotate(360deg);
	}
}

#pastel2{
	position: absolute;
	animation: fondo2 8s linear infinite;
	opacity: 0.5;
	transition-delay: 2s;
}
@keyframes fondo2 {
	0% { 
		left:280px; top:0px; 
	}
	100% { 
		left:280px; top:100%; 
		transform: rotate(360deg);
	}
}

#pastel3{
	position: absolute;
	animation: fondo3 8s linear infinite;
	opacity: 0.5;
}
@keyframes fondo3 {
	0% { 
		left:480px; top:0px; 
	}
	100% { 
		left:480px; top:100%; 
		transform: rotate(360deg);
	}
}

#pastel4{
	position: absolute;
	animation: fondo4 8s linear infinite;
	opacity: 0.5;
	transition-delay: 2s;
}
@keyframes fondo4 {
	0% { 
		left:680px; top:0px; 
	}
	100% { 
		left:680px; top:100%; 
		transform: rotate(360deg);
	}
}

#pastel5{
	position: absolute;
	animation: fondo5 8s linear infinite;
	opacity: 0.5;
}
@keyframes fondo5 {
	0% { 
		left:880px; top:0px; 
	}
	100% { 
		left:880px; top:100%; 
		transform: rotate(360deg);
	}
}

#pastel6{
	position: absolute;
	animation: fondo6 8s linear infinite;
	opacity: 0.5;
	transition-delay: 2s;
}
@keyframes fondo6 {
	0% { 
		left:1080px; top:0px; 
	}
	100% { 
		left:1080px; top:100%; 
		transform: rotate(360deg);
	}
}

#pastel7{
	position: absolute;
	animation: fondo7 8s linear infinite;
	opacity: 0.5;
}
@keyframes fondo7 {
	0% { 
		left:1280px; top:0px; 
	}
	100% { 
		left:1280px; top:100%; 
		transform: rotate(360deg);
	}
}

#pastel8{
	position: absolute;
	animation: fondo8 8s linear infinite;
	opacity: 0.5;
	transition-delay: 2s;
}
@keyframes fondo8 {
	0% { 
		left:1480px; top:0px; 
	}
	100% { 
		left:1480px; top:100%; 
		transform: rotate(360deg);
	}
}

#pastel9{
	position: absolute;
	animation: fondo9 8s linear infinite;
	opacity: 0.5;
}
@keyframes fondo9 {
	0% { 
		left:1680px; top:0px; 
	}
	100% { 
		left:1680px; top:100%; 
		transform: rotate(360deg);
	}
}

.pasteles{
	
}

.logo{
	grid-area: logo;
	text-align:center;
	padding-top: 20px;
	z-index: 1;
}

.imagenlogo{
	transition: width 1s, height 1s;
}

.imagenlogo:hover {
	width: 75px;
	height: 95px;
}

#fotos{
	grid-area: fotos;
	z-index: 1;
}

.nombre{
	grid-area: nombre;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	font-size: 48px;
	color: #1c1e1d;
	font-family: 'Lobster', cursive;
	z-index: 1;
}

.menu{
	grid-area: menu;
	text-align: center;
	color: #f1f1f1;
	z-index: 1;
}

.nav-link{
	margin: 0 60px;
	z-index: 1;
}

#botonbuscar{
	color: #6c757d;
	border: 1px solid #f1f1f1;
	z-index: 1;
}

#botondesplegable{
	margin-left: 60px;
	z-index: 1;
}